## puppet-module-sbitio-monit 1.0.0

=== debian/changelog ===
puppet-module-sbitio-monit (1.0.0-2) unstable; urgency=medium

  * Added missing puppet-module-puppetlabs-concat runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 10:10:59 -0500

puppet-module-sbitio-monit (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #815213)

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Feb 2016 14:12:49 +0800
