=== debian/control ===
Source: puppet-module-sbitio-monit
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-sbitio-monit.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-sbitio-monit.git
Homepage: https://github.com/sbitio/puppet-monit

Package: puppet-module-sbitio-monit
Architecture: all
Depends: puppet-common,
         puppet-module-puppetlabs-stdlib,
         ${misc:Depends}
Description: Puppet module for Monit
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 Performs installation and configuration of Monit service, along with fine
 grained definition of checks.
 .
 All check types provided by Monit are supported. Namely: directory, fifo,
 file, filesystem, host, process, program, and system.
 .
 In adition to primitive types, a compound check type is provided: service. It
 is a set of primitives to check a service's init script, binary and process.
 .
 service check type can work with sysv, systemd or upstart. In 0.3.x series it
 defaults to sysv for compatibility reasons. From 1.0.x onwards it defaults to
 the init system that each supported OS configures by default. The init type to
 use can be also set per service. See below for details.
