=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/sbitio/puppet-monit/tags .*/(\d[\d\.]+)\.tar\.gz
